# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = jbigkit
pkgbase = jbigkit
xdata = pkgtype=pkg
pkgver = 2.1-8
pkgdesc = Data compression library/utilities for bi-level high-resolution images
url = https://www.cl.cam.ac.uk/~mgk25/jbigkit/
builddate = 1715303102
packager = Developer <dev@tuxcore.org>
size = 170745
arch = x86_64
license = GPL-2.0-or-later
depend = glibc
